<?php

/*
** DGS Search
** $Id: foot.php,v 1.1 2002/08/26 01:13:41 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

function foot($con, $data) {
	global $config;
	$fileSeparator = $config['fileSeparator'];
   $installBase = $config['installBase'];

	printf("<!-- DGS Search Module: foot -->\n");

	if (!$config['hideCredits']) {
		printf("\t<DIV ALIGN=\"right\">\n\t\t<FONT FACE=\"%s\" SIZE=\"%s\"><A TARGET=\"_top\" HREF=\"http://www.digitalgenesis.com\">DGS Search %s</A></FONT>\n\t</DIV>\n", $config['fonts'], $config['fontSmallSize'], $config['version']);
	}

	if (isset($config['footer'])) {
		$footer = $config['footer'];
      if ($footer[0] != $fileSeparator && $footer[0] != '.')
         $footer = $installBase . $fileSeparator . 'config' . $fileSeparator . $footer;

		if (is_readable($footer)) {
			include($footer);
		} else {
			printf("Error: Unable to access footer '%s'.<BR>\n", $footer);
		}
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/

?>
